BODY {
font-family: "Trebuchet MS", sans-serif;
font-size: 0.8em;
color: black;
text-align: left; 
margin: 0px; 
padding: 0px; 
background: white; 
background-position: 0 0;
background-repeat: repeat-x;
background-attachment: fixed;  
border: 0px;
width: 1003px; }

div { border:0px solid; padding:0px; margin:0px; }
h1 	{ border:0px solid; padding:0px; font-size: 1.5em; color: gray;}
h2 	{ border:0px solid; padding:0px; font-size: 1.2em; color: #DE498D;}
h3 	{ border:0px solid; padding:0px; font-size: 1.1em; color: #3399E1;}
h4 	{ border:0px solid; padding:0px; font-size: 1.0em; color: gray;}
h5 	{ border:0px solid; padding:0px; }
h6 	{ border:0px solid; padding:0px; }
p 	{ }
span 	{ border:0px solid; padding:0px; margin:0px; }
ul 	{ border:0px solid; margin-top: 5px; }
li 	{ border:0px solid; padding:0px; margin:0px; list-style-type: circle; }
a 	{ border:0px solid; padding:0px; margin:0px; color: #666666; letter-spacing: 0.5px;}
img 	{ border:0px solid; padding:0px; margin:0px; }
legend 	{ border:0px solid; padding:0px; margin:0px; }
strong 	{ border:0px solid; padding:0px; margin:0px; }
table	{ border:0px solid; padding:0px; margin:0px; }
form { border:0px solid; padding:0px; margin:0px; }
td { border:0px solid; padding:0px; margin:0px; }
tr { border:0px solid; padding:0px; margin:0px; }

.neviditelne {position: absolute; left:0px; top: -10000px; width:1px; height:1px; overflow:hidden;}

a:hover {text-decoration: underline; color: black;}

#menu {display: block; width: 120px; height: 687px; margin-top: 20px; 
background: url(menu-pozadi.gif) 0 0 no-repeat; padding-top: 47px; margin-bottom: 100px;}
#menu div.menu-polozka {text-align: center; margin-bottom: 77px;}
#menu div.menu-polozka a {text-decoration: none; color: #333333; font-weight: bold;}
#menu div.menu-polozka a:hover {text-decoration: underline; font-weight: bold; color: #EA4793;}

#stranka {margin: 0px auto; border: 0px solid silver; width: 801px; padding: 0px;}

#stranka #text-obsah {border: 0px solid blue; width: 500px; float: right; margin-right: 30px; 
margin-top: 30px; margin-bottom: 70px;}

#hlavicka {background: url(pozadi.jpg) 0 0 no-repeat; width: 801px; height: 240px; margin-top: 
20px;}

#logo {position: absolute; top: 80px; left: 450px;}
